<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bc/mtf/bcmtf1103m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Maintain Mapping for Account Numbers (bcmtf1103m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to change the ledger account numbers and dimensions that have been created out of the ManmanHP account numbers.</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle></SectionTitle>
			<Paragraph>Before you can use this session, pre-conversion parameters in <GUIRef href="" role="manual">bcmtc0100s000</GUIRef> need to be filled. In ManmanHP, an account number can consist of a maximum of 5 sections of which 1 is the ‘natural account’ (can be compared to the ledger account in ERP LN 6.1 ). An example of a ManmanHP account number is 1-50-531. In this case, because the account number is 531, we must define the natural account section with 3. We cannot derive this directly from ManmanHP since free format descriptions are used for the different sections of the account number. The same goes for the separator between the account sections, which has to be filled to have the conversion logic take this into account explicitly. The setup of the account number is defined in ManmanHP in GL COMIN variables 20 through 34. Table <GUIRef href="" role="manual">bcmtc103</GUIRef> needs to be filled by means of the pre-conversion.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle></SectionTitle>
			<Paragraph>It is always mandatory to run this session.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle></SectionTitle>
			<Paragraph>The session has already been filled by the pre-conversion run. Purpose of the session is that the user is able to change and validate the results of the pre-conversion before the actual conversion is being executed. Validation is done to make sure that no more dimensions are created than are present in ManMan.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle></SectionTitle>
			<Paragraph>When you will restart the session, do not change the ERP LN 6.1 account and the dimensions if the actual conversion already has run.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="bcmtf103.acno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">MANMAN Account Number</Title>
			</Header>
			<FuncDesc>Account Number of ManmanHP.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcmtf103.leac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc>Ledger account numbers that have been created out of the ManmanHP account numbers.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcmtf103.dim1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension 1</Title>
			</Header>
			<FuncDesc>Dimension that have been created out of the ManmanHP account numbers.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcmtf103.dim2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension 2</Title>
			</Header>
			<FuncDesc>Dimension that have been created out of the ManmanHP account numbers.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcmtf103.dim3"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension 3</Title>
			</Header>
			<FuncDesc>Dimension that have been created out of the ManmanHP account numbers.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcmtf103.dim4"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension 4</Title>
			</Header>
			<FuncDesc>Dimension that have been created out of the ManmanHP account numbers.</FuncDesc>
		</FieldHelp>
		<FieldHelp><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Account Type</Title>
			</Header>
			<FuncDesc>The account type indicates if the account is a balance sheet or a profit &amp; loss account.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="validate.record"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Validate</Title>
			</Header>
			<FuncDesc>Click <GUIRef href="" role="manual">Validate</GUIRef> to check references, duplicates and if all mandatory fields are filled. A so called integrity check of the supplied data. It is mandatory to run validate.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
